uuid: 0b0f2fde-daa4-4532-bbac-d0d9adf3fae0
langcode: en
status: true
dependencies:
  config:
    - node.type.team_member
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.team_member
target_entity_type_id: node
target_bundle: team_member
default_langcode: site_default
language_alterable: true
